Subject: [Ecrit] Review of draft-ietf-ecrit-lost-planned-changes-04

From: "Randall Gellens" <[email-masked]>
Date: Mon, 23 Aug 2021 14:35:58 -0700

Earlier today I sent my review of the draft to the ECRIT list, but it is 
being held pending approval by a list owner because the body is too 
large.  I'm trying to get it sent.

--Randall